libebur128-1-1.2.4-7.7.x86_64.rpm


Advertisement

Description

libebur128-1 - A library implementing the EBU R128 loudness standard

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Libs all
Package filename libebur128-1-1.2.4-7.7.x86_64.rpm
Package name libebur128-1
Package version 1.2.4
Package release 7.7
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://github.com/jiixyj/libebur128
License MIT
Maintainer -
Download size 19.52 KB
Installed size 30.93 KB
This library implements the EBU R 128 standard for loudness normalisation.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libebur128-1-1.2.4-7.7.i586.rpm 1.2.4 i586 Multimedia Libs
libebur128-1-1.2.4-1.3.x86_64.rpm 1.2.4 x86_64 openSUSE Oss
libebur128-1-1.2.4-1.3.i586.rpm 1.2.4 i586 openSUSE Oss
libebur128-1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -

Provides

Name Value
libebur128-1 = 1.2.4-7.7
libebur128-1(x86-64) = 1.2.4-7.7
libebur128.so.1()(64bit) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libebur128-1-1.2.4-7.7.x86_64.rpm
Source Package libebur128-1.2.4-7.7.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Tumbleweed/ multimedia-libs
  2. Install libebur128-1 rpm package:
    # zypper install libebur128-1

Files

Path
/usr/lib64/libebur128.so.1
/usr/lib64/libebur128.so.1.2.4
/usr/share/doc/packages/libebur128-1/COPYING

Changelog

2018-02-26 - tom.mbrt@googlemail.com
- Update to 1.2.4:
* Fix broken ebur128_loudness_global_multiple() function
* Add more tests
* Fix some minor build issues
* Fix uninitialized memory in ebur128_init()
2018-01-10 - tom.mbrt@googlemail.com
- Update to 1.2.3:
* Fix uninitialized memory access during true peak scanning (bug #72)
* A pkg-config file was added
- remove speexdsp dependency (became redundant in 1.2.0)
2017-10-31 - aloisio@gmx.com
- Renamed package to upstream name
2017-10-28 - aloisio@gmx.com
- Update to version 1.2.2
2016-05-26 - avvissu@yandex.by
- Initial release

See Also

Package Description
libebur128-devel-1.2.4-7.7.i586.rpm Development files for libebur128
libebur128-devel-1.2.4-7.7.x86_64.rpm Development files for libebur128
libexempi-devel-2.4.5-36.17.i586.rpm Development files for the Exempi XMP support library
libexempi-devel-2.4.5-36.17.x86_64.rpm Development files for the Exempi XMP support library
libexempi3-2.4.5-36.17.i586.rpm XMP support library
libexempi3-2.4.5-36.17.x86_64.rpm XMP support library
libexempi3-32bit-2.4.5-36.17.x86_64.rpm XMP support library
libffado-devel-2.4.1-100.4.i586.rpm Development files for ffado
libffado-devel-2.4.1-100.4.x86_64.rpm Development files for ffado
libffado2-2.4.1-100.4.i586.rpm FireWire 1394 support for audio devices
libffado2-2.4.1-100.4.x86_64.rpm FireWire 1394 support for audio devices
libffado2-32bit-2.4.1-100.4.x86_64.rpm FireWire 1394 support for audio devices
libffms2-4-2.23.1-4.29.i586.rpm Wrapper library around libffmpeg
libffms2-4-2.23.1-4.29.x86_64.rpm Wrapper library around libffmpeg
libffms2-4-32bit-2.23.1-4.29.x86_64.rpm Wrapper library around libffmpeg
Advertisement
Advertisement